biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/ENSCSAT00000025174.1/citations?format=yaml
description: Chlorocebus sabaeus (African green monkey) miRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSCSAT00000025174.1
ensembl_species_url: chlorocebus_sabaeus
expert_db_url: http://www.ensembl.org/chlorocebus_sabaeus/Transcript/Summary?t=ENSCSAT00000025174
external_id: ENSCSAT00000025174
feature_end: 11079126
feature_name: ncRNA
feature_start: 11078975
gene: ENSCSAG00000025084.1
hgnc_enembl_id: null
hgnc_id: null
id: ENSCSAT00000025174.1
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ENSCSAG00000025084.1
organelle: ''
parent_ac: 25.ChlSab1.1
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: miRNA
seq_version: 1
species: Chlorocebus sabaeus
srpdb_id: ENSCSAT00000025174
standard_name: ''
url: http://rnacentral.org/api/v1/accession/ENSCSAT00000025174.1/info?format=yaml
